# Generated by Django 3.1.3 on 2020-11-21 17:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0007_pasien'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pasien',
            name='gender',
            field=models.CharField(choices=[('F', 'Female'), ('M', 'Male')], default=None, max_length=1),
        ),
    ]
